/*! このCSSはコンパイルされています。直接編集しないでください。 */
#l_header{background:url(/entrance/asset/img/header_bg.gif) repeat-x center top;padding-top:30px}
#l_header .logo{margin-bottom:15px}
#l_header .logo a{display:inline-block}
#l_header .drawr-btn{display:none;position:fixed;top:10px;right:10px;z-index:12;width:42px;height:42px;background:#8989c4;border-radius:5px;border:1px solid #8989c4}
#l_header .drawr-btn span{position:absolute;left:6px;width:28px;height:2px;background:#fff;transition:transform .3s,opacity .3s,top .3s}
#l_header .drawr-btn span:nth-of-type(1){top:13px}
#l_header .drawr-btn span:nth-of-type(2){top:20px}
#l_header .drawr-btn span:nth-of-type(3){top:27px}
#l_header .drawr-btn.is-drawr{border:1px solid #fff}
#l_header .drawr-btn.is-drawr span:nth-of-type(1){top:20px;transform:rotate(45deg)}
#l_header .drawr-btn.is-drawr span:nth-of-type(2){opacity:0}
#l_header .drawr-btn.is-drawr span:nth-of-type(3){top:20px;transform:rotate(-45deg)}
#l_header .gnav{position:relative}
#l_header .gnav .main{display:flex;justify-content:center;background:url(/entrance/asset/img/gnav_bg.gif);border-radius:50px}
#l_header .gnav .main li a{font-size:1.125rem;display:block;padding:12px 25px;color:#fff;text-shadow:0 2px 4px #2f3da0,0 2px 4px #2f3da0}
#l_header .gnav .sub{display:flex;position:absolute;top:-40px;right:0}
#l_header .gnav .sub li{margin-left:20px}
#l_header .gnav .sub li a{position:relative}
#l_header .gnav .sub li a:before{content:'';display:inline-block;position:relative;top:5px;width:20px;height:20px;background:url(/entrance/asset/img/i_flower.png) no-repeat;background-size:20px auto;margin-right:5px}
#l_header .drawr-cover{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9;background:#8989c4;opacity:0;visibility:hidden;transition:opacity .3s,visibility .3s}
#l_header .drawr-cover.is-drawr{opacity:.9;visibility:visible}
@media screen and (max-width:767px){
#l_header{position:fixed;top:0;left:0;z-index:10;width:100%;padding:15px 0;background:url(/entrance/asset/img/header_bg.gif) #fff repeat-x center top;border-bottom:1px solid #e6e6e6}
#l_header .logo{margin-bottom:0}
#l_header .logo a img{width:120px}
#l_header .drawr-btn{display:block}
#l_header .gnav{position:fixed;top:80px;right:0;left:0;z-index:10;margin:auto;width:80%;opacity:0;visibility:hidden;transition:opacity .3s,visibility .3s}
#l_header .gnav.is-drawr{opacity:1;visibility:visible}
#l_header .gnav .main{flex-wrap:wrap;background:0 0;text-align:center;margin:-8px 0 15px -8px}
#l_header .gnav .main li{width:50%;padding:8px 0 0 8px}
#l_header .gnav .main li a{font-size:.875rem;background:#fff;border-radius:10px;text-shadow:none;color:#8989c4;font-weight:700}
#l_header .gnav .sub{flex-wrap:wrap;margin:-8px 0 0 -8px;text-align:center;position:static}
#l_header .gnav .sub li{width:50%;padding:8px 0 0 8px;margin:0}
#l_header .gnav .sub li a{font-size:.875rem;display:block;color:#fff;border-radius:10px;padding:11px 0;border:1px solid #fff}
#l_header .gnav .sub li a:before{display:none}
#l_header .drawr-cover{display:block}
}